body {

  font-family: Helvetica, Arial, sans-serif;
  font-size: 16px;
  margin: 0;
  padding: 30px;
}
ul li h1 h3{
    color:#ffddee;
    display: inline;
    width: 500px;
    max-height: 500px;
    overflow: auto;
}
.disp{
    display: block;
}
.hide{
    display: none;
}
